// Local file operation error strings

"A item named \"%@\" already exists in this location. Do you want to replace it with the one you are moving?" = "A item named \"%@\" already exists in this location. Do you want to replace it with the one you are moving?";
"Please choose a different name." = "Please choose a different name.";
"Could not change directory to \"%@\"." = "Could not change directory to \"%@\".";

// Remote file operation error strings

"A file with the name \"%@\" already exists." = "A file with the name \"%@\" already exists.";

"copy" = "copy";

// Generic buttons

"OK" = "OK";
"Cancel" = "Cancel";
"Stop" = "Stop";
"Other..." = "Other…";
"Open" = "Open";
"Apply" = "Apply";
"Select" = "Select";

// Generic errors

"Error %d" = "Error %d";
"An application error has occurred." = "An application error has occurred.";
"This error will cause instability and it is recommended you quit and relaunch Coda.\n\n(%@) %@" = "This error will cause instability and it is recommended you quit and relaunch Coda.\n\n(%@) %@";
"Report & Quit" = "Report & Quit";
"Report & Continue" = "Report & Continue";

// Panel buttons & strings

"Don't Replace" = "Don't Replace";
"Replace" = "Replace";
"Delete" = "Delete";
"Move to Trash" = "Move to Trash";
"Are you sure you want to delete \"%@\"?" = "Are you sure you want to delete \"%@\"?";
"Are you sure you want to delete the selected %i items?" = "Are you sure you want to delete the selected %i items?";
"The selected items will be deleted immediately." = "The selected items will be deleted immediately.";
"The selected items will be moved to the Trash." = "The selected items will be moved to the Trash.";
"Are you sure you want to remove the extension \".%@\"?" = "Are you sure you want to remove the extension \".%@\"?";
"If you make this change, your document may open in a different application." = "If you make this change, your document may open in a different application.";
"The file \"%@\" is now hidden." = "The file \"%@\" is now hidden.";
"Since the new name begins with a period and Coda is currently hiding invisible files, the file will not be visible.\n\nWould you like to show invisible files? (You can always change this setting later in the View menu.)" = "Since the new name begins with a period and Coda is currently hiding invisible files, the file will not be visible.\n\nWould you like to show invisible files? (You can always change this setting later in the View menu.)";
"Hide Invisible Files" = "Hide Invisible Files";
"Show Invisible Files" = "Show Invisible Files";

// Nav bar strings

"Not Connected" = "Not Connected";

// Menu strings

"Save Page As..." = "Save Page As…";
"View Source" = "View Source";

// Get info dialog

"Multiple Items" = "Multiple Items";
"InfoWindowTitleFormat" = "%@ Info";
"InfoWindowSizeFormat" = "%@ (%@ bytes)";
"InfoWindowNumItemsFormat" = "%d items";
"n/a" = "n/a";
"Are you sure you want to apply the selected owner and group to all the enclosed items?" = "Are you sure you want to apply the selected owner and group to all the enclosed items?";
"Are you sure you want to apply the selected permissions to all the enclosed items?" = "Are you sure you want to apply the selected permissions to all the enclosed items?";
"You cannot undo this." = "You cannot undo this.";

// External editor 

"Could not launch ODB supported editor." = "Could not launch ODB supported editor.";
"This could be caused by using an old version of the editor that does not support this feature." = "This could be caused by using an old version of the editor that does not support this feature.";
"Unable to open file in external editor." = "Unable to open file in external editor.";
"Edit With %@" = "Edit With %@";
"SizeLabel" = "%@ - %.0f x %.0f";

"Publish to %@" = "Publish to %@";
"Upload to %@" = "Upload to %@";

// Transcript

"\nConnection %i\n\n" = "\nConnection %i\n\n";
"LogFilePath" = "~/Library/Logs/Coda Transcript.log";
"Transcript" = "Transcript";
"EmailTranscript" = "mailto:coda@panic.com?Subject=Transcript Log&Body=-- Please explain the context of this transcript log here. --\n\n";

// Sites

"Untitled Site" = "Untitled Site";
"TrialTimeoutNagString" = "<p><b>Your 15-day trial period has expired,</b> and Coda's full-featured demo has ended. As a result, &quot;sites&quot; are temporarily disabled, and your sessions are limited to 15 minutes.</p><p><b>If you like Coda, buy it!</b> Your serial number will be delivered instantly, and you'll be supporting independent Mac software development.</p>";

// Sharing

"Me" = "Me";
"Connected" = "Connected";
"(None Available)" = "(None Available)";

// CSS
"Style" = "Style";
"New Element Style" = "New Element Style";
"New Class Style" = "New Class Style";
"New ID Style" = "New ID Style";
"element" = "element";
".class" = ".class";
"#id" = "#id";

// Books - Tab titles

"Books" = "Books";
"Books:" = "Books:";  

"ApplicationSupport" = "~/Library/Application Support/Coda";

// Preferences

"NoProxyDescription" = "No proxy server in use.";
"ProxyType1Description" = "Send \"USER user@real.hostname\".";
"ProxyType2Description" = "Login to firewall with \"USER fwuser\" and \"PASS fwpass\", then \"USER user@real.hostname\".";
"ProxyType3Description" = "Use \"SITE real.hostname\", followed by the regular USER and PASS.";
"ProxyType4Description" = "Use \"OPEN real.hostname\", followed by the regular USER and PASS.";
"ProxyType5Description" = "Send \"USER user@fwuser@real.hostname\" and \"PASS pass@fwpass\".";
"ProxyType6Description" = "Send \"USER fwuser@real.hostname\" and \"PASS fwpass\", followed by \"USER user\" and \"PASS pass\".";
"ProxyType7Description" = "Send \"USER user@real.hostname fwuser\" and \"PASS pass\", followed by \"ACCT fwpass\".";
"ProxyType8Description" = "Send \"USER user@real.hostname:port\", followed by \"PASS pass\".";
"ProxyType9Description" = "Send \"USER user@real.hostname port\", followed by \"PASS pass\".";
"ProxyType10Description" = "SOCKS 4 proxy server in use.";
"ProxyType11Description" = "SOCKS 4a proxy server in use.";
"ProxyType12Description" = "SOCKS 5 proxy server in use.";

"(default file)" = "(default file)";
"(default folder)" = "(default folder)";
"(default)" = "(default)";
"Choose" = "Choose";
"Export" = "Export";
"Import" = "Import";

"Choose Application" = "Choose Application";
"Choose an application to open the selected file type." = "Choose an application to open the selected file type.";
"Choose an application to open the selected documents." = "Choose an application to open the selected documents.";

"Advanced" = "Advanced";
"General" = "General";
"Files" = "Files";
"Colors" = "Colors";
"Transfers" = "Transfers";

"Do you want to import the style colors from '%@'?" = "Do you want to import the style colors from '%@'?";
"The file includes styles for the following language: %@." = "The file includes styles for the following language: %@.";
"Coda could not import the selected file." = "Coda could not import the selected file.";
"The file was not in the expected format." = "The file was not in the expected format.";

"searchURL" = "http://www.google.com/search?q=%@";

"DefaultHintString1" = "Hints";
"DefaultHintString2" = "Programming language hints will appear here as you work in the editor";


// Added strings (3-22-2007)

"You are not connected to the Internet." = "You are not connected to the Internet.";
"Books require an internet connect to browse the documentation." = "Books require an internet connect to browse the documentation.";
"Search Books" = "Search Books";
"Calculate remote folder size" = "Calculate remote folder size";
"Calculate" = "Calculate";
"Lorem Ipsum" = "Lorem Ipsum";
"Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum." = "Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.";
"HTML 4.01 Strict DOCTYPE" = "HTML 4.01 Strict DOCTYPE";
"<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.01//EN\" \"http://www.w3.org/TR/html4/strict.dtd\">" = "<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.01//EN\" \"http://www.w3.org/TR/html4/strict.dtd\">";
"HTML 4.01 Transitional DOCTYPE" = "HTML 4.01 Transitional DOCTYPE";
"<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.01 Transitional//EN\" \"http://www.w3.org/TR/html4/loose.dtd\">" = "<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.01 Transitional//EN\" \"http://www.w3.org/TR/html4/loose.dtd\">";
"HTML 4.01 Frameset DOCTYPE" = "HTML 4.01 Frameset DOCTYPE";
"<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.01 Frameset//EN\" \"http://www.w3.org/TR/html4/frameset.dtd\">" = "<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.01 Frameset//EN\" \"http://www.w3.org/TR/html4/frameset.dtd\">";
"XHTML 1.0 Strict DOCTYPE" = "XHTML 1.0 Strict DOCTYPE";
"<!DOCTYPE html PUBLIC \"-//W3C//DTD XHTML 1.0 Strict//EN\" \"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd\">" = "<!DOCTYPE html PUBLIC \"-//W3C//DTD XHTML 1.0 Strict//EN\" \"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd\">";
"XHTML 1.0 Transitional DOCTYPE" = "XHTML 1.0 Transitional DOCTYPE";
"<!DOCTYPE html PUBLIC \"-//W3C//DTD XHTML 1.0 Transitional//EN\" \"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd\">" = "<!DOCTYPE html PUBLIC \"-//W3C//DTD XHTML 1.0 Transitional//EN\" \"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd\">";
"XHTML 1.0 Frameset DOCTYPE" = "XHTML 1.0 Frameset DOCTYPE";
"<!DOCTYPE html PUBLIC \"-//W3C//DTD XHTML 1.0 Frameset//EN\" \"http://www.w3.org/TR/xhtml1/DTD/xhtml1-frameset.dtd\">" = "<!DOCTYPE html PUBLIC \"-//W3C//DTD XHTML 1.0 Frameset//EN\" \"http://www.w3.org/TR/xhtml1/DTD/xhtml1-frameset.dtd\">";
"XHTML 1.1 DOCTYPE" = "XHTML 1.1 DOCTYPE";
"<!DOCTYPE html PUBLIC \"-//W3C//DTD XHTML 1.1//EN\" \"http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd\">" = "<!DOCTYPE html PUBLIC \"-//W3C//DTD XHTML 1.1//EN\" \"http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd\">";
"UTF-8 Encoding Meta Tag" = "UTF-8 Encoding Meta Tag";
"<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\" />" = "<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\" />";
"Basic Page Structure" = "Basic Page Structure";
"<html>\n\t<head>\n\t\t<title><<**SelectionInsertionPlaceholder**>></title>\n\t</head>\n\t<body>\n\t</body>\n</html>\n" = "<html>\n\t<head>\n\t\t<title><<**SelectionInsertionPlaceholder**>></title>\n\t</head>\n\t<body>\n\t</body>\n</html>\n";
"Click to add tab trigger" = "Click to add tab trigger";
"Clips" = "Clips";
"Global" = "Global";
"Site" = "Site";
"Insert" = "Insert";
"Selection Placeholder" = "Selection Placeholder";
"Save" = "Save";
"Untitled Clip" = "Untitled Clip";
"Requesting to edit \"%@\"." = "Requesting to edit \"%@\".";
"%@ invites you to edit \"%@\"." = "%@ invites you to edit \"%@\".";
"%@ would like to edit \"%@\"." = "%@ would like to edit \"%@\".";
"Find" = "Find";
"Insert Wildcard" = "Insert Wildcard";
"Replace All" = "Replace All";
"All" = "All";
"This file does not contain any defined CSS styles.\n\nClick \"+ Style\" below to add a new style." = "This file does not contain any defined CSS styles.\n\nClick \"+ Style\" below to add a new style.";
"Search CSS" = "Search CSS";
"CSS Styles" = "CSS Styles";
"The file is not a text file." = "The file is not a text file.";
"Revert to saved version of \"%@\"?" = "Revert to saved version of \"%@\"?";
"Reverting will download the original file and lose your current changes." = "Reverting will download the original file and lose your current changes.";
"Reverting will lose your current changes." = "Reverting will lose your current changes.";
"Revert" = "Revert";
"Close File %@" = "Close File %@";
"Split \"%@\" Horizontally" = "Split \"%@\" Horizontally";
"Split \"%@\" Vertically" = "Split \"%@\" Vertically";
"Hide File Browser" = "Hide File Browser";
"Show File Browser" = "Show File Browser";
"Hide Shared Documents" = "Hide Shared Documents";
"Show Shared Documents" = "Show Shared Documents";
"Publish to \"%@\"..." = "Publish to \"%@\"…";
"Publish to Server" = "Publish to Server";
"Connect to \"%@\" via SSH" = "Connect to \"%@\" via SSH";
"Connect to Host via SSH" = "Connect to Host via SSH";
"Go to \"%@\"" = "Go to \"%@\"";
"Go to Remote \"%@\"" = "Go to Remote \"%@\"";
"Go to Local \"%@\"" = "Go to Local \"%@\"";
"Go to Local Path" = "Go to Local Path";
"Go to Remote Path" = "Go to Remote Path";
"Sites" = "Sites";
"Edit" = "Edit";
"Preview" = "Preview";
"CSS" = "CSS";
"Terminal" = "Terminal";
"Search" = "Search";
"Search files" = "Search files";
"(unsaved)" = "(unsaved)";
"Untitled %i" = "Untitled %i";
"Untitled" = "Untitled";
"Symbols" = "Symbols";
"Invite" = "Invite";
"<!-- -->" = "<!-- -->";
"<!DOCTYPE>" = "<!DOCTYPE>";
"The file \"%@\" was changed externally." = "The file \"%@\" was changed externally.";
"The file has been modified outside of Coda. If you revert to the file on disk, any recent changes made in Coda may be lost." = "The file has been modified outside of Coda. If you revert to the file on disk, any recent changes made in Coda may be lost.";
"Keep Coda Version" = "Keep Coda Version";
"Revert File" = "Revert File";
"Are you sure you want to clear all files marked for publishing?" = "Are you sure you want to clear all files marked for publishing?";
"This cannot be undone." = "This cannot be undone.";
"Clear" = "Clear";
"Could not move files to \"%@\"." = "Could not move files to \"%@\".";
"Could not copy files to \"%@\"." = "Could not copy files to \"%@\".";
"Please make sure the folder exists." = "Please make sure the folder exists.";
"Shared Documents" = "Shared Documents";
"Reconnect" = "Reconnect";
"Reconnect to host \"%@\"" = "Reconnect to host \"%@\"";
"Connect..." = "Connect…";
"Specify an address to connect to" = "Specify an address to connect to";
"..." = "…";
"Search Files" = "Search Files";
"Unmark for Publishing" = "Unmark for Publishing";
"Unmark for Uploading" = "Unmark for Uploading";
"Mark for Publishing" = "Mark for Publishing";
"Mark for Uploading" = "Mark for Uploading";
"Upload" = "Upload";
"Download" = "Download";
"Close" = "Close";
"Bonjour" = "Bonjour";
"ICHelperListKey" = "ICHelperListKey";
"ICHelperKey" = "ICHelperKey";
"Coda expired" = "Coda expired";
"This beta version of Coda has expired. Thanks for your help!" = "This beta version of Coda has expired. Thanks for your help!";
"You have %d Coda documents with unsaved changes. Do you want to review these changes before quitting?" = "You have %d Coda documents with unsaved changes. Do you want to review these changes before quitting?";
"If you don't review your documents, all of your changes will be lost." = "If you don't review your documents, all of your changes will be lost.";
"Review Changes..." = "Review Changes…";
"Discard Changes" = "Discard Changes";
"(none available)" = "(none available)";
"Hide Colors" = "Hide Colors";
"Show Colors" = "Show Colors";
"CodaURL" = "http://www.panic.com/coda/";
"Javascript input" = "Javascript input";
"folder" = "folder";
"Merge" = "Merge";
"file" = "file";
"A %@ named \"%@\" already exists in the destination. What would you like to do?" = "A %@ named \"%@\" already exists in the destination. What would you like to do?";
"Do you want to save the changes you made in the document \"%@\"?" = "Do you want to save the changes you made in the document \"%@\"?";
"Save..." = "Save…";
"Enter password for server \'%@\' with user name \'%@\'." = "Enter password for server \'%@\' with user name \'%@\'.";
"Edit Site" = "Edit Site";
"Retry" = "Retry";
"Open Site" = "Open Site";
"My Site" = "My Site";
"Close Site" = "Close Site";
"Could not connect to server \"%@\"." = "Could not connect to server \"%@\".";
"%@\nYour site may be inaccessible, or your password may be incorrect. Please double check your login settings." = "%@\nYour site may be inaccessible, or your password may be incorrect. Please double check your login settings.";
"ftp.domain.com" = "ftp.domain.com";
"domain.com" = "domain.com";
"s3.amazonaws.com" = "s3.amazonaws.com";
"(none)" = "(none)";
"Save Selected" = "Save Selected";
"Editor" = "Editor";
"Sharing" = "Sharing";
"The file extension \"%@\" is already configured to use the %@ syntax highlighter." = "The file extension \"%@\" is already configured to use the %@ syntax highlighter.";
"The file extension \"%@\" currently uses the %@ syntax highlighter." = "The file extension \"%@\" currently uses the %@ syntax highlighter.";
"Are you sure you want to override the default syntax mode?" = "Are you sure you want to override the default syntax mode?";
"An unknown error occurred." = "An unknown error occurred.";
"URL is not valid." = "URL is not valid.";
"Request has timed out." = "Request has timed out.";
"Can't open the page \"%@\" because of timeout." = "Can't open the page \"%@\" because of timeout.";
"The specified URL is unsupported by web preview." = "The specified URL is unsupported by web preview.";
"Can't find the host." = "Can't find the host.";
"Coda can't open the page \"%@\" because it can't find the host \"%@\"." = "Coda can't open the page \"%@\" because it can't find the host \"%@\".";
"Can't connect to host." = "Can't connect to host.";
"Coda can't connect to the page \"%@\" because it can't connect to the host \"%@\"." = "Coda can't connect to the page \"%@\" because it can't connect to the host \"%@\".";
"Network connection is lost" = "Network connection is lost";
"DNS lookup failed" = "DNS lookup failed";
"Too many HTTP redirects." = "Too many HTTP redirects.";
"Resource is unavailable." = "Resource is unavailable.";
"Not connected to Internet." = "Not connected to Internet.";
"Redirect to non existent location." = "Redirect to non existent location.";
"Server response is bad." = "Server response is bad.";
"Authentication cancelled." = "Authentication cancelled.";
"Authentication is required." = "Authentication is required.";
"File does not exist." = "File does not exist.";
"File is a directory." = "File is a directory.";
"No permissions to read file." = "No permissions to read file.";
"ErrorUnsupportedURL" = "ErrorUnsupportedURL";
"The certificate for this server has expired or is not yet valid." = "The certificate for this server has expired or is not yet valid.";
"The certificate for this server has expired or is not yet valid. You might be connecting to a server that is pretending which could put your confidential information at risk. Would you like to connect to the server anyway?" = "The certificate for this server has expired or is not yet valid. You might be connecting to a server that is pretending which could put your confidential information at risk. Would you like to connect to the server anyway?";
"The certificate for this server is invalid." = "The certificate for this server is invalid.";
"The certificate for this server is invalid. You might be connecting to a server that is pretending which could put your confidential information at risk. Would you like to connect to the server anyway?" = "The certificate for this server is invalid. You might be connecting to a server that is pretending which could put your confidential information at risk. Would you like to connect to the server anyway?";
"The certificate for this server was signed by an unknown certifying authority." = "The certificate for this server was signed by an unknown certifying authority.";
"The certificate for this server was signed by an unknown certifying authority. You might be connecting to a server that is pretending which could put your confidential information at risk. Would you like to connect to the server anyway?" = "The certificate for this server was signed by an unknown certifying authority. You might be connecting to a server that is pretending which could put your confidential information at risk. Would you like to connect to the server anyway?";
"Could not load from network." = "Could not load from network.";
"An error occurred." = "An error occurred.";
"Can't show MIME type." = "Can't show MIME type.";
"Can't show URL." = "Can't show URL.";
"Can't find plug-in." = "Can't find plug-in.";
"Can't load plug-in." = "Can't load plug-in.";
"Java is unavailable." = "Java is unavailable.";
"Add Site..." = "Add Site…";
"Import Transmit Favorites..." = "Import Transmit Favorites…";
"(prompt)" = "(prompt)";
"Access Key ID" = "Access Key ID";
"Secret Access Key" = "Secret Access Key";
"Search Sites" = "Search Sites";
"Coda can't verify the identity of the website \"%@\"." = "Coda can't verify the identity of the website \"%@\".";
"Are you sure you want to delete the site \"%@\"?" = "Are you sure you want to delete the site \"%@\"?";
"Are you sure you want to delete the selected sites?" = "Are you sure you want to delete the selected sites?";
"No files will be deleted. This action will only delete the site shortcut and its associated settings." = "No files will be deleted. This action will only delete the site shortcut and its associated settings.";
"No Sites" = "No Sites";
"Connect" = "Connect";
"Couldn't connect" = "Couldn't connect";
"Local shell" = "Local shell";
"Connect to local shell" = "Connect to local shell";
"Connect via SSH" = "Connect via SSH";
"Open Link In Browser" = "Open Link In Browser";
"Search Internet" = "Search Internet";
"Google" = "Google";
"Hide Source" = "Hide Source";
"Open Image" = "Open Image";
"Open Link in New Tab" = "Open Link in New Tab";
"Run script \"%@\"" = "Run script \"%@\"";
"The folder could not be found." = "The folder could not be found.";

// Added strings (4-3-2007)

"none" = "none";
"Ab" = "Ab";
"AB" = "AB";
"ab" = "ab";
"normal" = "normal";
"break-word" = "break-word";
"collapse" = "collapse";
"separate" = "separate";
"static" = "static";
"relative" = "relative";
"absolute" = "absolute";
"fixed" = "fixed";
"Show visual mode." = "Show visual mode.";
"Show text mode." = "Show text mode.";

// Added string (4-9-2007)

"Connect to host \"%@\"" = "Connect to host \"%@\"";
"Purchase Coda Now" = "Purchase Coda Now";
"Unlock Coda..." = "I've Paid! Unlock Coda…";

"EListSuccess" = "eList signup successful!";
"EListSuccessDetails" = "Thanks for signing up!  You'll be hearing from us when the next update to Coda is released!";
"EListFailed" = "eList signup unsuccessful";
"EListFailedDetails" = "Sorry, the eList signup was not successful.  Instead, please send an email to info@panic.com asking to be added to the Coda eList.";
"%@..." = "%@…";

// Added strings (4-13-2007)

"Purchase" = "Purchase";
"Try Again" = "Try Again";

"PurchaseURL" = "https://www.panic.com/coda/buy.html";
"LostSerialURL" = "http://www.panic.com/coda/support.html";
"SupportURL" = "http://www.panic.com/coda/support.html";
"DownloadURL" = "http://www.panic.com/coda/";
"ActivationLanguage" = "en";

"SerialOKMsg" = "Thank you very much for purchasing Coda!";
"SerialOKText" = "All limitations of the unregistered demo version have been removed.  Thank you for your purchase!  We hope you enjoy Coda.";

"PirateSerialMsg" = "Please don't pirate Coda.";
"PirateSerialText" = "Your serial number is invalid. The short story: we're a small company, and we depend on your support. When you pirate Coda, it genuinely affects us. We've tried hard to make Coda affordable and powerful, so please, if you use it, buy it. Thanks in advance.";

"SerialInvalidMsg" = "Sorry, that's not a valid Coda serial number.";
"SerialInvalidTxt" = "Please make sure that all letters, numbers, and dashes are entered in the correct order. If you're typing the number, consider copying and pasting it from your e-mail receipt, or vice versa.";

"SerialCheckNetErrorMsg" = "Coda could not validate your serial number online";
"SerialCheckNetErrorTxt" = "An internet connection is required to validate your serial number. Please double check that your computer is connected to the internet and try again, or attempt registration later once connected.";

"TrialTimerMsg" = "Please purchase Coda!";
"TrialTimerText" = "The 15 minute session time limit has been reached for this unregistered demo of Coda. We hope you are enjoying Coda. If you use it, please consider paying for it! It's instant, secure, and easy.";

// Added strings (4-16-2007)

"BlacklistModifiedMsg" = "Tampering Detected";
"BlacklistModifiedText" = "This copy of Coda has been altered by an unauthorized third-party.  Please download an authentic copy from www.panic.com.\n\nCoda will now quit.";

// Added strings (4-17-2007)

"TransmitUnregisteredMsg" = "Your copy of Transmit is unregistered or expired.";
"TransmitUnregisteredText" = "Coda can only import Transmit favorites if your copy of Transmit has been registered, or is still in the trial period. Please consider purchasing Transmit to import your favorites, or re-entering your favorites in Coda manually.";

// Added strings (4-18-2007)

"Quit" = "Quit";
"AlreadyRegisteredMsg" = "This copy of Coda is already registered." ;
"AlreadyRegisteredText" = "Thanks for purchasing!";
"days left." = "days left.";

"RegExErrorTitle" = "Regular expression is invalid";
"RegExErrorMessage" = "The regular expression entered is not valid. Make sure you have selected the correct regular expression syntax.";
"FileActivityTitle" = "A file action is in progress.";
"SiteLoadActivityMessage" = "Are you sure you want to open the site \"%@\"? Coda is currently performing a file action. If you open the site now, the file action will not finish.";
"SiteLoadActivityExitMessage" = "Are you sure you want to close the site \"%@\"? Coda is currently performing a file action. If you close the site now, the file action will not finish.";
"QuitActivityMessage" = "Are you sure you want to quit? Coda is currently performing a file action. If you quit now, the file action will not finish.";
"CloseWindowActivityMessage" = "Are you sure you want to close the window? Coda is currently performing a file action. If you close the window now, the file action will not finish.";
"DisconnectActivityMessage" = "Are you sure you want to disconnect from \"%@\"? Coda is currently performing a file action. If you disconnect now, the file action will not finish.";
"Don't Close" = "Don't Close";
"Close" = "Close";
"Don't Quit" = "Don't Quit";
"Don't Open" = "Don't Open";
"Disconnect" = "Disconnect";

// Added strings (5-2-2007)
"Could not convert the text to ascii." = "Could not convert the text to ascii.";

// Added string (5-4-2007)
"Upload Complete" = "Upload Complete";
"Download Complete" = "Download Complete";
"%d items:\n" = "%d items:\n";

// Added string (5-9-2007)
"Close Tag" = "Close Tag";

// Added string (5-14-2007)
"Paste" = "Paste";
"Publish" = "Publish";
"Publish to \"%@\"" = "Publish to \"%@\"";